---
group:
  name: alexgkendall
  description: ''
  projects:
  - name: caffe-segnet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: segnet-tutorial
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'caffe-posenet'
    description: ''
    mirrorRelease: false
    topic: ''
  